<?xml version="1.0" encoding="utf-8"?>
<info>
    <process>zecological_rule_mgr_service</process>
    <loadlibs>
        <libpath>liberms.z.so</libpath>
    </loadlibs>
    <systemability>
        <name>16105</name>
        <libpath>liberms.z.so</libpath>
        <run-on-create>true</run-on-create>
        <distributed>false</distributed>
        <dump-level>1</dump-level>
    </systemability>
</info>